
/* 검색결과 있을때 */
.item-search { max-width: 1200px; margin: 0 auto; padding-bottom: 100px; }
.search-top { width: 100%; text-align: center; padding-top: 60px; padding-bottom: 64.5px;  }
.search-top span { font-weight: 500; font-size: 28px; line-height: 41px; color: #3D3D3D; } 
.search-top .search-item-nm { color: #002E6A; font-weight: 700; }

.search-mid { width: 95%; margin: 0 auto; display: flex; padding-bottom: 22px; }
.search-total { width: 50%; }
.search-total p { text-align: left; font-weight: 700; font-size: 15px; line-height: 22px; }
.search-cate { width: 50%; }
.search-cate ul { display: flex; float: right; } 
.search-cate ul li { padding-right: 20px; font-weight: 500; font-size: 15px; line-height: 22px; color: #848484; }
.search-cate ul li:last-child { padding-right: 0px; }

.search-cate-wrap {  display: flex; float: right; }
.search-cate-wrap label { font-weight: 500; font-size: 15px; line-height: 22px; color: #848484; margin-right: 10px; vertical-align: middle; }     
.search-cate-wrap input[type="radio"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }
.search-cate-wrap input[type="radio"]+label { display: inline-block; position: relative; padding-left: 28px; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; }
.search-cate-wrap input[type="radio"]+label:before { content: ''; position: absolute; left: 4px; top: 2px; width: 15px; height: 15px; text-align: center; background: #fff; border: 2px solid #E5E5E5; border-radius: 15%; box-shadow: none; }
.search-cate-wrap input[type="radio"]:checked+label:before { background: #fff; border-color: #E5E5E5; } 
.search-cate-wrap input[type="radio"]:checked+label:after { display: flex; justify-content: center; align-items: center; content: '✔'; position: absolute; top: 2px; left: 4px; width: 15px; height: 15px; font-size: 15px; color: #002E6A; font-weight: 700; text-align: center; background: #fff; box-shadow: none; border: 2px solid #002E6A; border-radius: 15%; }

.search-item-wrap { min-width: 1086px; margin: 0 auto; overflow: hidden; }

.search-slides { width: 100%; box-sizing: border-box;}
.search-slides li { width: 22%; margin: 0 auto; height: 440px; border: 1px solid #E5E5E5; border-radius: 10px; margin: 0 15px 38px 15px; float: left; box-sizing: border-box;  }
.search-slides li .cart-main { width: 100%; object-fit: cover; height: 329px; border-radius: 10px 10px 0 0; }


.search-slides .item-info { position: relative; display: flex; padding-top: 10px; width: 90%; margin: 0 auto; }
.search-slides .item-nm { cursor: pointer; font-weight: 550; font-size: 17px; line-height: 25px; color: #3D3D3D; }
.search-slides .shop-nm { cursor: pointer; padding-top: 7px; padding-left: 5px; font-weight: 700; font-size: 11px; line-height: 16px; color: #949494; }

.search-slides .won-info {  width: 90%; margin: 0 auto;; }
.search-slides .won-amount { cursor: pointer; font-weight: 700; font-size: 22px; line-height: 33px; color: #DF5A5A; }
.search-slides .won-ko { cursor: pointer; font-weight: 700; font-size: 16px; line-height: 33px; color: #3D3D3D; }
.search-slides .cart-popular { float: right; padding-top: 16px; cursor: pointer; width: 42px; }

/* 검색결과 없을때 */
.item-search-none { padding-top: 190px; padding-bottom: 118px; }

.search-top-none { width: 100%; text-align: center; padding-bottom: 14px;  }
.search-top-none span { font-weight: 500; font-size: 36px; line-height: 53px; color: #3D3D3D; } 
.search-top-none .search-item-nm { color: #002E6A; font-weight: 700; }

.search-mid-none { width: 95%; margin: 0 auto; text-align: center; padding-bottom: 68px; }
.search-mid-none span { width: 100%; font-weight: 500; font-size: 28px; line-height: 41px; color: #848484; }

.search-btm-none { width: 95%; margin: 0 auto; text-align: center; }
.search-btm-none img { width: 150px; height: 258px; }

